%define prerelease 17
%define import_path launchpad.net/tomb
%define gosrc %{gopath}/src/%{import_path}
Summary:	Clean goroutine termination in the Go language
Name:		golang-launchpad-tomb
Version:	0.20130531
Release:	%mkrel 9
License:	MIT
Group:		Development/Other
Url:		https://code.launchpad.net/~niemeyer/tomb/trunk
Source0:	https://code.launchpad.net/~niemeyer/tomb/trunk/%{prerelease}.tar.gz
Provides:	golang(%{import_path}) = %{version}-%{release}
BuildRequires:	golang
BuildArch:	noarch

%description
The tomb package helps with clean goroutine termination in the Go language.

%prep
%setup -q -n tomb

%build

%install
mkdir -p %{buildroot}%{gosrc}
cp -av * %{buildroot}%{gosrc}/
rm -f %{buildroot}%{gosrc}/LICENSE

%files
%doc LICENSE
%{gosrc}/*


%changelog
* Tue Feb 11 2020 umeabot <umeabot> 0.20130531-9.mga8
+ Revision: 1489882
- Mageia 8 Mass Rebuild

* Tue Sep 18 2018 umeabot <umeabot> 0.20130531-8.mga7
+ Revision: 1261434
- Mageia 7 Mass Rebuild

* Wed Jul 20 2016 pterjan <pterjan> 0.20130531-7.mga6
+ Revision: 1042847
- Use gopath macro from golang package and make this package noarch

* Thu Feb 11 2016 umeabot <umeabot> 0.20130531-6.mga6
+ Revision: 954170
- Mageia 6 Mass Rebuild

* Wed Oct 21 2015 tv <tv> 0.20130531-5.mga6
+ Revision: 893488
- disable debuginfo

* Wed Oct 15 2014 umeabot <umeabot> 0.20130531-4.mga5
+ Revision: 746396
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.20130531-3.mga5
+ Revision: 679864
- Mageia 5 Mass Rebuild

* Sat Dec 21 2013 thatsamguy <thatsamguy> 0.20130531-2.mga4
+ Revision: 559423
+ rebuild (emptylog)

* Thu Nov 21 2013 thatsamguy <thatsamguy> 0.20130531-1.mga4
+ Revision: 552149
- imported package golang-launchpad-tomb

